CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > OpenFOAM

groovyBC OpenFOAM 1.7.1 ???

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Display Modes
Old   May 3, 2011, 14:05
Question groovyBC OpenFOAM 1.7.1 ???
  #1
New Member
 
H Kh
Join Date: Dec 2010
Location: Tehran , Iran
Posts: 18
Rep Power: 7
hkhosravi is on a distinguished road
i use OF1.7.1 in Ubuntu 10.04.
i`m trying to install groovy BC by use of this link http://openfoamwiki.net/index.php/Contrib_groovyBC

bison version is correct.
the error is:
hamed@hamed-desktop:~/groovyBC$ wmake libso
make: *** No rule to make target `Make/linuxGccDPOpt/PatchValueExpressionParser.tab.hh', needed by `groovyBCPointPatchFields.dep'. Stop.

please help me

Hamedkh
hkhosravi is offline   Reply With Quote

Old   May 4, 2011, 04:50
Default
  #2
Assistant Moderator
 
Bernhard Gschaider
Join Date: Mar 2009
Posts: 3,926
Rep Power: 41
gschaider will become famous soon enoughgschaider will become famous soon enough
Quote:
Originally Posted by hkhosravi View Post
i use OF1.7.1 in Ubuntu 10.04.
i`m trying to install groovy BC by use of this link http://openfoamwiki.net/index.php/Contrib_groovyBC

bison version is correct.
the error is:
hamed@hamed-desktop:~/groovyBC$ wmake libso
make: *** No rule to make target `Make/linuxGccDPOpt/PatchValueExpressionParser.tab.hh', needed by `groovyBCPointPatchFields.dep'. Stop.

please help me

Hamedkh
Have you tried "wclean" and or "rmdepall"? Looks like there are some files left over from a previous aborted compilation

BTW: for 1.7 I recommend swak4foam. It also has groovyBC and is still under active development (for pure groovyBC I only do fixes and if it breaks with the next OF-version, then it breaks)

Bernhard
gschaider is offline   Reply With Quote

Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
OpenFoam 1.7.1 in Ubuntu 10.04 won't start working Leech OpenFOAM Installation 8 August 10, 2014 20:42
OpenFoam 1.7.1 on Fedora 12 Help... Alphax OpenFOAM Installation 7 November 2, 2012 15:33
OpenFOAM 1.7.1 installation problem on Fedora 14 armonica OpenFOAM Installation 16 March 31, 2011 13:16
Installing OpenFOAM 1.7.1 on AIX 5.3 hrn OpenFOAM Installation 3 October 30, 2010 07:33
Cross-compiling OpenFOAM 1.7.0 on Linux for Windows 32 and 64bits with Mingw-w64 wyldckat OpenFOAM Announcements from Other Sources 3 September 8, 2010 06:25


All times are GMT -4. The time now is 08:14.